<template>
  <div>
    <gl-button variant="primary">primary</gl-button>
    <gl-button variant="secondary">secondary</gl-button>
    <gl-button variant="warning">warning</gl-button>
    <gl-button variant="danger">danger</gl-button>
    <gl-button variant="link">link</gl-button>
  </div>
</template>
